Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158219 - What is "default" session, and other usability
Summary: What is "default" session, and other usability
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 17:44 UTC by Samuli Kärkkäinen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-14 15:42:59 UTC


Attachments (Terms of Use)

Description Samuli Kärkkäinen 2005-05-19 17:44:12 UTC
The default setting for the Session is "Default" (or "last used" or something
like that). But it's not possible to know what the default is.

Once you choose some other session type, the dialog simply closes, and to see if
your choice had any effect you must open it again. The choice should be visible
somewhere.

Also one line of information about what "session" means anyway would be helpful.
There is also a severe conflict of terms between gdm's meaning (use of Gnome /
KDE / ...), and Gnome's meaning (desktop state).

Comment 1 Christian Iseli 2007-01-22 10:02:34 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Samuli Kärkkäinen 2007-01-22 14:41:49 UTC
The dialog still doesn't tell what the System Default session is.

Comment 3 Matthew Miller 2007-04-06 15:16:38 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.


Comment 4 Ray Strode [halfline] 2007-08-14 15:42:59 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)


Note You need to log in before you can comment on or make changes to this bug.